<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table border="1">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
        <th>Actions</th>
      </tr>
      {% if Note %}
        {% for note in Note %}
          <tr>
            <td>{{ note.note_to }}</td>
            <td>{{ note.note_from }}</td>
            <td>{{ note.note_title }}</td>  
            <td>{{ note.note_message }}</td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
